{% set PageTitle = "Partners" %}
{% set BodyClass = "partners" %}

{% extends "master.html" %}

{% block main %}
	<div id="partnerIntro"></div>
	<div id="partnerBlocks"></div>
	<div id="bodyCopy"></div>
{% endblock %}

{% block styles %}
{% endblock %}

{% block scripts %}

	<script>
     window.addEventListener('load', function(){
	  ReactDOM.render(React.createElement(Components.HeaderCopy, {
	    pageTitle:"Partner Discounts",
	    heading:"Like the idea of exclusive deals and partner discounts?",
	    subheading:`<p>Sounds good to us too! Simply select the organisation you’re part of to explore our award winning insurance and the benefits on offer.</p>`
	  }), document.getElementById("partnerIntro"));

	  ReactDOM.render(React.createElement(Components.ImageBlocks, {
	    items:[
	      {
            link: {
              html:'<a href="#">Link here</a>',
              href:'#',
              rel:'nofollow',
            },
            image:'<img src="dist/images/partners/logo_boundless_col.png" alt="boundless" />'
	      },
	      {
            link: {
              html:'<a href="#">Link here</a>',
              href:'#',
            },
            image:'<img src="dist/images/partners/logo_GMB_col.png" alt="gmb" />'
	      },
	      {
            link: {
              html:'<a href="#">Link here</a>',
              href:'#',
            },
            image:'<img src="dist/images/partners/logo_NUT_col.png" alt="nut" />'
	      },
	      {
            link: {
              html:'<a href="#">Link here</a>',
              href:'#',
            },
            image:'<img src="dist/images/partners/logo_RCON_col.png" alt="rcon" />'
	      },
	      {
            link: {
              html:'<a href="#">Link here</a>',
              href:'#',
            },
            image:'<img src="dist/images/partners/logo_RCOM_col.png" alt="rcom" />'
	      },
	      {
            link: {
              html:'<a href="#">Link here</a>',
              href:'#',
            },
            image:'<img src="dist/images/partners/logo_unison_col.png" alt="Unison" />'
	      },
	      {
            link: {
              html:'<a href="#">Link here</a>',
              href:'#',
            },
            image:'<img src="dist/images/partners/logo_PCS_col.png" alt="pcs" />'
	      }
	    ]
	  }), document.getElementById("partnerBlocks"));

	  ReactDOM.render(React.createElement(Components.BodyCopy, {
	    width:'micro',
	    copy:`<h2>Not a member?</h2>
	          <p>No worries, head over to <a href="#">LV.com</a> where there’s plenty more discounts</p>`
    }), document.getElementById("bodyCopy"));
  })

	</script>

{% endblock %}

{% block header %}{% endblock %}

{% block footer %}
  <script>
     window.addEventListener('load', function(){
      ReactDOM.render(React.createElement(Components.Footer, {
        isMini:true,
        awardLogo:'<img src="dist/images/which.png" />',
        awardLink:{
          href:'http://www.which.com',
          html:'<a href="http://www.which.com"></a>'
        },
        awardText:"We're pretty chuffed about winning this one",
        copyright:`<p>&copy; 2017 Liverpool Victoria</p>
              <p>All our products are covered by lorem ipsum Duis congue posuere iaculis. Proin pellentes. </p>`,
        logo:'<img src="dist/images/lv-logo.png"></img>',
        items:[
            {
                heading: "Company",
                children: [
                  {
                    link:'<a href="about--green-heart.html">About us</a>',
                  },
                  {
                    link:'<a href="about--green-heart.html">Our History</a>',
                  },
                  {
                    link:'<a href="about--green-heart.html">Awards and Recognition</a>',
                  },
                  {
                    link:'<a href="about--green-heart.html">Press</a>',
                  },
                  {
                    link:'<a href="about--green-heart.html">Company Information</a>',
                  },
                  {
                    link:'<a href="about--green-heart.html">Corporate Responsibility</a>',
                  },
                  {
                    link:'<a href="about--green-heart.html">Careers</a>',
                  }
                ],
                open:false
            },
            {
                heading: "Contact us",
                children: [
                  {
                    link:'<a href="about--green-heart.html">General Enquiries</a>',
                  },
                  {
                    link:'<a href="about--green-heart.html">Make a Complaint</a>',
                  }
                ],
                open:false
            },
            {
                heading: "Legal",
                children: [
                  {
                    link:'<a href="about--green-heart.html">Terms of Use</a>',
                  },
                  {
                    link:'<a href="about--green-heart.html">Online Security</a>',
                  },
                  {
                    link:'<a href="about--green-heart.html">Product Legal Information</a>',
                  },
                  {
                    link:'<a href="about--green-heart.html">Accessibility</a>',
                  },
                  {
                    link:'<a href="about--green-heart.html">Cookie Policy</a>',
                  }
                ],
                open:false
            }
          ],
          socialIcons:[
            {
              href:"http://www.facebook.com",
              link:'<a href="http://www.twitter.com">twitter</a>',
              logo:'<img src="dist/images/placeholder/socialicon.png" alt="twitter"/>'
            },
            {
              href:"http://www.facebook.com",
              link:'<a href="http://www.twitter.com">twitter</a>',
              logo:'<img src="dist/images/placeholder/socialicon.png" alt="twitter"/>'
            },
            {
              href:"http://www.facebook.com",
              link:'<a href="http://www.twitter.com">twitter</a>',
              logo:'<img src="dist/images/placeholder/socialicon.png" alt="twitter"/>'
            },
            {
              href:"http://www.facebook.com",
              link:'<a href="http://www.twitter.com">twitter</a>',
              logo:'<img src="dist/images/placeholder/socialicon.png" alt="twitter"/>'
            },
          ]
      }), document.getElementById("footer"));
    })
  </script>
{% endblock %}

{% block NavPrimary %}
  <script>
    ReactDOM.render(React.createElement(PriorityComponents.PrimaryNav, {
      isMini:true,
      logo:'<img src="dist/images/lv-logo.png"></img>',
      logoLink:{href:"./homepage.html"},
      search:null,
      partner:null,
      primarynav:null
    }), document.getElementById("primaryNav"));
  </script>
{% endblock %}

{% block FloatingActionButton %}{% endblock %}
{% block NavBreadcrumb %}{% endblock %}
